diff --git a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserGroupLocalServiceUtil.java b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserGroupLocalServiceUtil.java
index 74406ef7b25f8d..44e8e79660d80e 100644
--- a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserGroupLocalServiceUtil.java
+++ b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserGroupLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service;
diff --git a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserGroupLocalServiceWrapper.java b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserGroupLocalServiceWrapper.java
index c9df12a7418d29..d2145c52f4398e 100644
--- a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserGroupLocalServiceWrapper.java
+++ b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserGroupLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service;
diff --git a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserLocalService.java b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserLocalService.java
index e20924f6efd711..84161a277ef693 100644
--- a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserLocalService.java
+++ b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service;
diff --git a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserLocalServiceUtil.java b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserLocalServiceUtil.java
index 252156786d8e0b..f81f6843421d86 100644
--- a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserLocalServiceUtil.java
+++ b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service;
diff --git a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserLocalServiceWrapper.java b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserLocalServiceWrapper.java
index a28a32078996c3..1b013445f82775 100644
--- a/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserLocalServiceWrapper.java
+++ b/modules/apps/external-reference/external-reference-api/src/main/java/com/liferay/external/reference/service/ERUserLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service;
diff --git a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/ERAssetCategoryLocalServiceBaseImpl.java b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/ERAssetCategoryLocalServiceBaseImpl.java
index a1268179b129d8..2de574a6b0f9e2 100644
--- a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/ERAssetCategoryLocalServiceBaseImpl.java
+++ b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/ERAssetCategoryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service.base;
diff --git a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/ERAssetVocabularyLocalServiceBaseImpl.java b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/ERAssetVocabularyLocalServiceBaseImpl.java
index a9229fef87305b..05860808392f54 100644
--- a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/ERAssetVocabularyLocalServiceBaseImpl.java
+++ b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/ERAssetVocabularyLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service.base;
diff --git a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/EROrganizationLocalServiceBaseImpl.java b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/EROrganizationLocalServiceBaseImpl.java
index 10eea445c96d97..3f18b3d36ea65d 100644
--- a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/EROrganizationLocalServiceBaseImpl.java
+++ b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/EROrganizationLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service.base;
diff --git a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/ERUserGroupLocalServiceBaseImpl.java b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/ERUserGroupLocalServiceBaseImpl.java
index df2db506dae4cb..8050f6500ac78c 100644
--- a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/ERUserGroupLocalServiceBaseImpl.java
+++ b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/ERUserGroupLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service.base;
diff --git a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/ERUserLocalServiceBaseImpl.java b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/ERUserLocalServiceBaseImpl.java
index 57a296fe90e1bb..d05b25cfcf796d 100644
--- a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/ERUserLocalServiceBaseImpl.java
+++ b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/base/ERUserLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service.base;
diff --git a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/ERAssetCategoryLocalServiceImpl.java b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/ERAssetCategoryLocalServiceImpl.java
index 8c0c86e195c8d7..7e4ef329ec8111 100644
--- a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/ERAssetCategoryLocalServiceImpl.java
+++ b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/ERAssetCategoryLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service.impl;
diff --git a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/ERAssetVocabularyLocalServiceImpl.java b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/ERAssetVocabularyLocalServiceImpl.java
index 1d9b7b60931229..530805c6d4681f 100644
--- a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/ERAssetVocabularyLocalServiceImpl.java
+++ b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/ERAssetVocabularyLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service.impl;
diff --git a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/EROrganizationLocalServiceImpl.java b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/EROrganizationLocalServiceImpl.java
index 9218c1bfe9dfba..793f14b38d5cb7 100644
--- a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/EROrganizationLocalServiceImpl.java
+++ b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/EROrganizationLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service.impl;
diff --git a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/ERUserGroupLocalServiceImpl.java b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/ERUserGroupLocalServiceImpl.java
index f8009729e7a159..48092b567a5fae 100644
--- a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/ERUserGroupLocalServiceImpl.java
+++ b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/ERUserGroupLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service.impl;
diff --git a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/ERUserLocalServiceImpl.java b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/ERUserLocalServiceImpl.java
index 3c8bf2a1adeee2..afe0022719ca7c 100644
--- a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/ERUserLocalServiceImpl.java
+++ b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/impl/ERUserLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service.impl;
diff --git a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/persistence/impl/constants/ERPersistenceConstants.java b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/persistence/impl/constants/ERPersistenceConstants.java
index e1d9a5b650e7c6..7045e8230ce613 100644
--- a/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/persistence/impl/constants/ERPersistenceConstants.java
+++ b/modules/apps/external-reference/external-reference-service/src/main/java/com/liferay/external/reference/service/persistence/impl/constants/ERPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.external.reference.service.persistence.impl.constants;
diff --git a/modules/apps/flags/flags-api/src/main/java/com/liferay/flags/configuration/FlagsGroupServiceConfiguration.java b/modules/apps/flags/flags-api/src/main/java/com/liferay/flags/configuration/FlagsGroupServiceConfiguration.java
index bd2724c760f36e..6009bf07733255 100644
--- a/modules/apps/flags/flags-api/src/main/java/com/liferay/flags/configuration/FlagsGroupServiceConfiguration.java
+++ b/modules/apps/flags/flags-api/src/main/java/com/liferay/flags/configuration/FlagsGroupServiceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.configuration;
diff --git a/modules/apps/flags/flags-api/src/main/java/com/liferay/flags/service/FlagsEntryService.java b/modules/apps/flags/flags-api/src/main/java/com/liferay/flags/service/FlagsEntryService.java
index 5983bd71490f09..a9320d9e663847 100644
--- a/modules/apps/flags/flags-api/src/main/java/com/liferay/flags/service/FlagsEntryService.java
+++ b/modules/apps/flags/flags-api/src/main/java/com/liferay/flags/service/FlagsEntryService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.service;
